/* CSS Document */

a:link{
  text-decoration:none;
}

body,html {
  color:black;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  margin:0px;
  height:100%;
  /*overflow:hidden;*/
}

#header { 
  height: 158px; 
  background-color:#FFC613; 
  background-image:url(../images/header_bg.gif); 
  background-repeat: repeat-x; 
  background-position: bottom; 
  display:block; 
  clear:both;
  position:relative;
}

#header-logo{ 
  position:absolute; 
  left: 36px; 
  top: 6px;
  }
  
#header-flag{ 
  position:absolute; 
  left: 566px; 
  top: 10px;
  }
  
#header-contact{ 
  float: right; 
  margin: 44px 40px 0px 0px; 
  width: 349px;
  }
  
#tag-line { 
  background-color: #746F72; 
  padding: 2px 0px 2px 158px; 
  clear:both; 
  display:block;}

.clear {
  display:block; 
  clear:both; 
  visibility:hidden; 
  height:0px; 
  font-size: 0px; 
  line-height: 0px;
  }

#pageLayout { 
  /*overflow: auto;*/ 
  width: 100%;
  height: auto;
  background: url(../images/menu_bg.gif); 
  background-repeat: repeat-y; 
  padding:0px; 
  margin:0px;
  }

#menuLeft { 
  width: 178px;
  height: auto;
  float:left;
  background:url(../images/menu_bg.gif); 
  background-repeat:repeat-y; 
  max-width:20%;
  }
 
#menuLeft ul {
  list-style:none; 
  padding:0px; 
  margin:0px;
  }
  
#menuLeft li { 
  display:block; 
  margin-bottom: 14px;
  }
  
#contentLayout{ 
  display:block; 
  float: left;
  background: none;
  max-width:80%;
  }
  
#contentText{ 
  margin: 0px 20px 0px 0px; 
  display:block;  
  }
  
#footer {
 background-image:url(../images/bottom_bg.gif); 
 background-repeat:repeat-x; 
 background-color: #FFC613; 
 height:30px;
 float: left;
 display: block;
 width: 100%;
 }
 
#footer-left{ 
  display: inline; 
  float: left; 
  margin: 10px 0px 0px 20px;
  }
  
#footer-right{ 
  display: inline; 
  float:right; 
  margin: 10px 20px 0px 0px; 
  color: #000000;
  }
  
#footer-right a{
  color:#000000
  }

h2 {
color:#273568;
}

.content {
	padding-left:10px;
}

.light {
	border-bottom: #DFDFDF solid thin;
}

td.right_border{
border-right:gray solid thin;
}

.items {
	border:black solid 1px;
}

th {
	border-right:black solid 1px;
	border-bottom:black solid 1px;
}

.border_right{
	border-right:black solid 1px;
	border-bottom: #DFDFDF solid thin;
}

.red {color:#FF0000;}
.bluelight {color: #0070C0;}
.bluelight {color: #002060;}
.title{ font-size: 12pt; color: #002060; text-decoration:underline; font-weight:bold;}
.sbold{ font-family: Rockwell Extra Bold, Arial; font-weight:bold; font-size: 12pt;}
.large{ font-size: 1.4em;}
.xlarge{ font-size: 2.0em;}
.xxlarge{ font-size: 4.4em;}


/*livezilla style*/
#lz_floating_button,
#lz_overlay_chat {
	left: auto !important;
	right: 10px !important;
}
